Changeset 113221 in spip-zone


Ignore:
Timestamp:
Jan 4, 2019, 12:18:15 PM (12 days ago)
Author:
spip.franck@…
Message:

J'ai eu un bug dans ma version de notepad++ donc, je suis dans l'obligation de reprendre certains plug pour bien mettre en utf-8

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/autocompletion/paquet.xml

    r113106 r113221  
    22        prefix="autocompletion"
    33        categorie="communication"
    4         version="1.0.0"
     4        version="1.0.1"
    55        etat="dev"
    66        compatibilite="[3.0.2;3.0.*]"
Note: See TracChangeset for help on using the changeset viewer.